[
  "obsidian-livesync",
  "obsidian-latex-suite",
  "qmd-as-md-obsidian",
  "obsidian-zotero-desktop-connector",
  "pandoc-extended-markdown",
  "obsidian-pandoc-reference-list",
  "obsidian-linter",
  "heading-level-indent",
  "obsidian-citation-plugin",
  "dataview",
  "obsidian-custom-file-extensions-plugin",
  "editing-toolbar",
  "obsidian-tasks-plugin",
  "pseudocode-in-obs",
  "obsidian-tikzjax",
  "obsidian-git",
  "templater-obsidian"
]